Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- All Classes

- SEARCH:

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

Package org.gradle.platform.base

## Interface TransformationFileType

- All Known Implementing Classes:
    `ObjectFile`

      @Incubating
      public interface TransformationFileType

  The type of a file of a transformation

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method